<component name="libraryTable">
  <library name="support-compat-25.3.1">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.android/build-cache/09562ecaa9259c45efc7177e4708799e8e094cb8/output/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/09562ecaa9259c45efc7177e4708799e8e094cb8/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/09562ecaa9259c45efc7177e4708799e8e094cb8/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://E:/alatandroid/Sdk/extras/android/m2repository/com/android/support/support-compat/25.3.1/support-compat-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>